#wa-compcolor-jay32j1w1dp26zhfk0 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jay32j1w1dp26zha0w {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jay32j1w1dp26zha0w .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jay32j1w1dp26zha0w .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jay32j1w1dp26zha0w .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jay32j1w1dp26zha0w .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jay32j1w1dp26acgcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jay32j1w1dp26acgcg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay32j1w1dp26acgcg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jay32j1w1dp26q4ur4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jay32j1w1dp26q4ur4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay32j1w1dp26q4ur4>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay32j1v1dp26xwc1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay32j1v1dp26yxv5s {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jay32j1w1dp24nl9ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay32j1w1dp26x5340 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay32j1w1dp26xr5kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay32j1w1dp26z5nnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay32j1w1dp26ze4n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay32j1w1dp26ze5ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay32j1w1dp26zhedc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbuu5z1dpnr9qxa8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbuu5z1dpnr9qxa8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuu5z1dpnr9qxa8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuu601dpnr9qyv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbuu601dpnr9qyv4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuu601dpnr9qyv4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuu631dpnr9mtxc {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbuu631dpnr9mtxc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuu631dpnr9mtxc>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuu631dpnr9mvi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbuu631dpnr9mvi8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuu631dpnr9mvi8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuu641dpnrpgj5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbuu641dpnrpgj5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuu641dpnrpgj5s>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuu651dpnrpgkqo {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbuu651dpnrpgkqo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuu651dpnrpgkqo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuu651dpnrpgmbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbuu651dpnrpgmbk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuu651dpnrpgmbk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuu6a1dpnr97mrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbuu6a1dpnr97mrk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuu6a1dpnr97mrk>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbuu6a1dpnr97mrk {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26ac9mo {margin:0px 0px;}
#wa-row-jay32j1v1dp26ac9mo>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26acfmo {margin:0px 0px;}
#wa-row-jay32j1v1dp26acfmo>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26acfvk>.wa-item-rowspacer {height:20px;}
#wa-row-jay32j1v1dp26acg5s {margin:0px 0px;}
#wa-row-jay32j1v1dp26acg5s>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26acgqo>.wa-item-rowspacer {height:20px;}
#wa-row-jay32j1v1dp26acgzk>.wa-item-rowspacer {height:700px;}
#wa-row-jay32j1v1dp26q4a4w>.wa-item-rowspacer {height:30px;}
#wa-row-jay32j1v1dp26q4mtc>.wa-item-rowspacer {height:100px;}
#wa-row-jay32j1v1dp26q4n3k {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4n3k>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4nw0>.wa-item-rowspacer {height:100px;}
#wa-row-jay32j1v1dp26q4o4w>.wa-item-rowspacer {height:40px;}
#wa-row-jay32j1v1dp26q4of4 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4of4>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4oo0>.wa-item-rowspacer {height:40px;}
#wa-row-jay32j1v1dp26q4oww>.wa-item-rowspacer {height:700px;}
#wa-row-jay32j1v1dp26q4p5s>.wa-item-rowspacer {height:100px;}
#wa-row-jay32j1v1dp26q4pg0 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4pg0>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4pow>.wa-item-rowspacer {height:20px;}
#wa-row-jay32j1v1dp26q4pz4 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4pz4>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4qrk>.wa-item-rowspacer {height:100px;}
#wa-row-jay32j1v1dp26q4r1s {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4r1s>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4rc0 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4rc0>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4rm8 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4rm8>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4rv4>.wa-item-rowspacer {height:50px;}
#wa-row-jay32j1v1dp26q4s5c {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4s5c>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4sxs>.wa-item-rowspacer {height:50px;}
#wa-row-jay32j1v1dp26q4t80 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4t80>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4tgw>.wa-item-rowspacer {height:20px;}
#wa-row-jay32j1v1dp26q4tr4 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4tr4>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4u00>.wa-item-rowspacer {height:20px;}
#wa-row-jay32j1v1dp26q4ua8 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4ua8>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4ukg {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4ukg>div {padding: 0px 0px;}
#wa-sub-container-jbzbuu671dpnro7abk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbuu671dpnro7abk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbuu671dpnro7abk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbuu681dpnr97ym8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbuu681dpnr97ym8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbuu681dpnr97ym8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbuu691dpnr97l6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbuu691dpnr97l6o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbuu691dpnr97l6o>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26ac9mo {margin:0px 0px;}
#wa-row-jay32j1v1dp26ac9mo>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26acfmo {margin:0px 0px;}
#wa-row-jay32j1v1dp26acfmo>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26acg5s {margin:0px 0px;}
#wa-row-jay32j1v1dp26acg5s>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4n3k {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4n3k>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4of4 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4of4>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4pg0 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4pg0>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4pz4 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4pz4>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4r1s {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4r1s>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4rc0 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4rc0>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4rm8 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4rm8>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4s5c {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4s5c>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4t80 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4t80>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4tr4 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4tr4>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4ua8 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4ua8>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4ukg {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4ukg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26ac9mo {margin:0px 0px;}
#wa-row-jay32j1v1dp26ac9mo>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26acfmo {margin:0px 0px;}
#wa-row-jay32j1v1dp26acfmo>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26acg5s {margin:0px 0px;}
#wa-row-jay32j1v1dp26acg5s>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4n3k {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4n3k>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4of4 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4of4>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4pg0 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4pg0>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4pz4 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4pz4>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4r1s {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4r1s>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4rc0 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4rc0>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4rm8 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4rm8>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4s5c {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4s5c>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4t80 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4t80>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4tr4 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4tr4>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4ua8 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4ua8>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4ukg {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4ukg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26ac9mo {margin:0px 0px;}
#wa-row-jay32j1v1dp26ac9mo>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26acfmo {margin:0px 0px;}
#wa-row-jay32j1v1dp26acfmo>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26acg5s {margin:0px 0px;}
#wa-row-jay32j1v1dp26acg5s>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4n3k {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4n3k>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4of4 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4of4>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4pg0 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4pg0>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4pz4 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4pz4>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4r1s {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4r1s>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4rc0 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4rc0>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4rm8 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4rm8>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4s5c {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4s5c>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4t80 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4t80>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4tr4 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4tr4>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4ua8 {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4ua8>div {padding: 0px 0px;}
#wa-row-jay32j1v1dp26q4ukg {margin:0px 0px;}
#wa-row-jay32j1v1dp26q4ukg>div {padding: 0px 0px;}
}
